/* CSS Reset (Eric Meyer) */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
table{ width:100%;}
.messerro{ border-top:#FF0000 solid 2px; border-bottom:#FF0000 solid 2px; font-size:14px; font-weight:bold; color:#FF0000; background:#CCCCCC; margin:5px 0; padding:5px 0; text-align:center;}
.messposs{ border-top:#0000FF solid 2px; border-bottom: #0000FF solid 2px; font-size:14px; font-weight:bold; color:#0000FF; background:#CCCCCC; margin:5px 0; padding:5px 0; text-align:center;}
#page{width:990px; margin:0 auto;}

body {
    background-color: #f9f9f9;
    color: #222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.btn{ border-radius:5px; 
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px; color:#00598D;
  border:#999999 solid 1px; width:100px; text-align:center; background:#fff; height:22px; line-height:22px;}
 .btnlog{
border-radius:5px; border:#999999 solid 1px; width:100px; text-align:center; background:#CCCCCC; height:22px; line-height:22px;

}
#faq fieldset{ background:none;}
#faq h2{ background:#ddd; font-size:14px; font-weight:bold; color: #FF0000; padding:5px 10px; margin:7px 0;}
#faq h3{ font-size:12px; font-weight:bold; color:#000000; margin:5px 0; font-weight:normal; font-style:italic;}
.feedb  td{ padding:0 0 5px 0;}
#name,#email,#colcode,#comm,#sub,#pos{ width:100%;}
.conta{ float:left; width:47%; margin-left:20px;}
.feedb{float:left; width:47%;}
.clr{ clear:both;}
.editmod{ background: #F2F4B0;}
.editmod:hover{ background:#FFFFFF;}
 .btnlog:hover{ background:#006895; color:#FFFFFF;}
 a:link{text-decoration:none;}
.btn a:link,.btn a:visited{ font-size:12px; text-decoration:none; color:#00598D; text-decoration:none; }
.btn a:hover{ color:#fff;  text-decoration:none;}
.btn:hover{ background:#006895; color:#FFFFFF;}
p{ font-size:12px; font-weight:bold;}
.labe{ width:50%;  float:left; line-height:25px; height:25px; font-weight:bold;}

.labeinfo{ width:30%;  float:left; line-height:25px; height:25px; font-weight:bold;}
.inboinfo{ width:68%; float:right;line-height:25px; height:25px;}
/*.bgvnamvie{ background:#CCCCCC; margin-bottom:3px;}*/
.bgview{ background:#ACCEF3; margin-bottom:3px;}
.bgedit{background:#ACCEF3; margin-bottom:3px;}
.inbo{ width:45%; float:right;line-height:25px; height:25px;}
.labenew{ width:25%;  float:left; line-height:25px; height:25px; font-weight:bold;}
.inbonew{ width:70%; float:right;line-height:25px; height:25px;}
.col{ width:130px;line-height:30px; height:30px; float:left; font-weight:bold;}
.coltex{ width:300px;line-height:30px; height:30px;float:left;}
.coltex input{ width:90%;}
.code1{width:100px;line-height:30px; height:30px;float:left; font-weight:bold;}
.codeb{width:100px;line-height:30px; height:30px;float:left;}

label{ padding:0 5px; font-size:12px; font-weight:bold; }
#free h1{  text-decoration:underline; width:100%; padding:0; margin:0; font-size:22px; text-align:center; border:none;  }
#free th{background:#999999; line-height:20px;  border:#000000 solid 1px;}
#free td{line-height:20px;border:#000000 solid 1px; text-align:center;}

input{ border:#999999 solid 1px; line-height:20px; height:20px; padding:2px 0;}
#third_step5 th{ text-align:center;background:#999999; line-height:20px;  border:#822491 solid 1px;}
#third_step5 td{ line-height:20px;border:#822491 solid 1px;}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner { border : none; } 
input[type="submit"]:focus, input[type="button"]:focus { outline : none; }

.clear { clear: both; }


#stuinfo label, #stuinfo input { font-size:12px; width:100%;}



.submit{ background:#000000; color:#FFFFFF;}






/* manirul */


/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */



/* CSS Document */


/* General */

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
height: 100%;
text-align: center;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
background-color: #6B5090;

padding-bottom: 0px; /* Simulates margin-bottom for wrapper in IE */
}

a:link, a:visited {
color: #00598D;
text-decoration: none;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}


/* Paragraphs, headings, ... */
legend{ background: none repeat scroll 0 0 #eee; padding:5px; text-align:left;
    border: 1px solid #CCCCCC; 
	border-radius:5px;
-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}
legend span{ color:#FF0000; font-size:10px;}
#editmode fieldset{ padding:0px 10px 10px 10px;  font-size:12px; font-weight:bold; border-radius:5px;
  background: none repeat scroll 0 0 #C6C6B4;
    border: 2px solid #CCCCCC;
border-radius:5px;
-moz-border-radius:5px; /* Firefox 3.6 and earlier */
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
}
 
fieldset{ padding:0px 10px 10px 10px;  font-size:12px; font-weight:bold; border-radius:5px;
  background: none repeat scroll 0 0 #DDDDDD;
    border: 2px solid #CCCCCC;
border-radius:5px;
-moz-border-radius:5px; /* Firefox 3.6 and earlier */
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
}
p {
line-height: 1.9;
margin-bottom: 7px;
}

p.text-content:first-letter {
font-size: 1.4em;
font-weight: bold;
line-height: 0.9;
color: #202020;
font-family: Georgia, "Times New Roman", Times, serif;
}
#third_step5 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; border:#ccc solid 2px;
 border-radius:5px; background:#ddd;
  
    margin: 0 0 0px 0px;
    padding: 2px 0 2px; text-align:center; width:100%;
    
}
.body_con h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; border:#ccc solid 2px;
 border-radius:5px; background:#ddd;
  
    margin: 0 0 0px 0px;
    padding: 2px 0 2px; text-align:center; width:100%;
}
	
h1 {
border-bottom: 1px solid #4C8CA6;
    font: 36px Georgia,"Times New Roman",Times,serif;
    margin: 0 0 10px 120px;
    padding: 15px 0 5px;
    width: 55%;
}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
}

h2 {
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
letter-spacing: 1px;
color: #FFFFFF;
border-left: 3px solid #FFAE20;
padding-left: 14px;
margin: 12px 0 0 120px;
}

h3 {
color: #00598D;
font: 1.7em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
padding-left: 35px;
margin: 18px 0 10px 0;
}

h4 {
font-size: 1em;
background-color: #005E85;
color: #FFFFFF;
letter-spacing: 1px;
border: 2px solid #FFFFFF;
margin-top: 7px;
padding: 6px 10px;
}

ul {
list-style-type: none; 
}


/* Site wrapper */

#wrapper {
width: 850px; 
margin: 0px auto 0px auto; padding:0;
position: relative;
background-color: #FFFFFF;
display: block; /* margin-bottom for FF   (?) */
text-align: left;

}
.body_con{ padding:10px 10px;}

/* Header */

#header {
margin: 0 auto;
height: 127px;
position: relative;
background: #004E6C url('../images/header-bg.gif') repeat-x 0 0;
border-top: 4px solid #003042;
border-bottom: 1px solid #46A0CA;

}

#header1 {
float:left;
font-size:18px;
color:#000000;
}


#header2 {
float:left;
font-size:18px;
color:#000000;
}

#header-arrow {
position: absolute;
left:28px;
top: 5px;
background: url('../images/logo1.png') no-repeat 0 0;
width: 148px;
height: 120px;
}

#header-logo {
float:left;
}

/* Menu */
div#top_menu{
width: 100%;
margin: 0 auto;
height:37px;
background: #4A4A4A url('../images/menu-bg.gif') repeat-x 0 0;
}
#menu {
width: 100%;
margin: 0 auto;
background: #4A4A4A url('../images/menu-bg.gif') repeat-x 0 0;
}



#menu li {
display: inline;
list-style-type: none;
}

#menu li.first a {
margin-left: 1.6em;
display: inline;
}

#menu li a {
float: left;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
font-size: 1.1em;
line-height: 37px;
margin: 0 0.5em;
padding: 0 .5em;
}

#menu li a:hover {
text-decoration:underline;
color: #B1EEFF;
cursor:pointer;
}

#menu li a.active, a.visited {
font-weight: bold;
color: #B1EEFF;
}

.cleaning-box { 
min-height: 1px;
}

.cleaning-box:after {
display: block; 
clear: both; 
visibility: hidden; 
height: 0; 
font-size: 0; 
content: ' ';
}

.hidden { /* Skip menu */
position: absolute;
top: -10000px;
left: 0;
width: 1px;
height: 1px;
overflow: hidden;
}


/* Content boxes */

#content-box {
width: 100%;
margin: 0 auto;
color: #151515;
position: relative;
}

#contentarea{
width: 98%;
height:auto;
padding:0 0 10px 10px;
}

#content-box-in{
width: 100%;
height:auto;
background:#eee;
margin-left:10px;
}


.content-box-left {
float: left;
width: 620px;
margin-bottom: 4em;
}

.content-box-right {
float: left;
width: 220px;
margin-bottom: 4em;
background-color: #DBF3FF;
}

#column-right-bottom {
background: #DBF3FF url('../images/column-right-bottom.gif') no-repeat 0 0;
width: 220px;
height: 20px;
}

.content-box-left-in {
margin: 0.4em 1.7em 0 1em;
}

.gallery {
margin-top: 18px;
}

.gallery a img, .gallery a:visited img {
margin: 0 11px 16px 0;
border: 4px solid #EEEEEE;
}

.gallery a:hover img {
border: 4px solid #74BDDC;
}

.content-box-right-in {
margin: 0.4em 1.6em 0 0.8em;
}

dt {
font-size: 0.9em;
font-weight: bold;
}

dd {
line-height: 1.4;
margin-bottom: 12px;
}

dd.heading, dd.heading a, dd.heading a:visited {
margin-bottom: 1px;
color: #D15900;
font-weight: bold;
}

address {
line-height: 1.5;
margin-bottom: 7px;
}


/* Footer */

#footer {
background-color: #560737;
color: #FEF200;
width: 100%;
height: 34px;
font-size: 0.9em;
border-bottom: 2px solid #003042;
}

#footer a, #footer a:visited {
font-weight: normal;
color: #FEF200;
}

#footer p.left, #footer p.right {
width: 390px;
display: inline;
margin-bottom: 0;
line-height: 30px;
}

#footer a.b, #footer a.b a:visited {
font-weight: bold !important;
}

#footer p.left {
float: left;
text-align: left;
margin-left: 15px;
}

#footer p.right {
float: right;
text-align: right;
margin-right: 15px;
}

/*contact form error messages*/
SPAN.context {
    color: #6B6B6B;
    font-family: Tahoma,Arial;
    text-align: left;
	margin-left:10px;
}
.msg {
padding: 5px;
width: 100%;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
.msgerror {
	color:#FF0000;
	margin-top:20px;
	padding:10px 0 10px 0;
	border-top: 3px solid #FF0000; 
	border-bottom: 3px solid #FF0000; 
	background-color: #BBB; 
	width:98%;
}
.msgsucess{
	color: #00598D;
	margin-top:20px;
	padding:10px 0 10px 0;
	border-top: 3px solid #00598D;; 
	border-bottom: 3px solid #00598D;; 
	background-color: #BBB; 
	width:98%;
}

/* form elements */
form {
	padding:10px;
	
	border-radius:4px;

	
}
text{
	padding:5px 0;
	border: 1px solid #CCC;
	border-radius:2px;
	font-size:12px;
}

label {
	display:block;
	font-weight:bold;
	color:#777;;	
	margin:5px 0;
}
input,select {
	padding:1px 0;
	border: 1px solid #CCC;
	border-radius:2px;
	font: normal 1em Verdana, sans-serif;
	color:#000; 
}
textarea {
	width:250px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #CCC;
	border-radius:2px;
	height:100px;
	display:block;
	color:#777;
}

input.button { border-radius: 5px 5px 5px 5px;
	font: bolder 12px Arial, Sans-serif; 
	border: 1px solid #CCC;
	height:28px;
	
	padding: 3px 7px; 
	margin:  5px 0; 
	background: #FFF;
	color: #00598D;
	cursor: pointer;
}
input.button:hover { background:#006895; color:#FFFFFF;  
}
SPAN.context {
    color: #6B6B6B;
    font-family: Tahoma,Arial;
    font-size: 11px;
    text-align: left;
	margin-left:10px;
	
}


/*frameset*/
.legenttitle{
	font:"Times New Roman", Times, serif;
	font-size:16px;
	padding:0 5px 0 5px;
}

.fieldset_cls{
	border-radius: 5px;
	padding:10px 5px 20px 5px;
	width:auto;
}


.collegecaption{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color: #005E85;
	color: #FFFFFF;
	letter-spacing: 1px;
	border: 2px solid #FFFFFF;
	padding-top:5px;
	width:99%;
	vertical-align:middle;
	text-align:center;
}

.coursetitle{
	font:bold;
	text-align:center;
	font-size:14px;
	color: #00598D;
	font: 1.7em Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
}





/*     jgh manirul */

.forms {
background-color: #E4F8FA;
font: normal 12px arial,verdana;
padding: 3px;

border: 1px solid #CAE4FF;
}
.myaccount {
background-color: #E4F8FA;
font: normal 12px arial,verdana;
padding: 2px 5px;
border: 1px solid #CAE4FF;

}

a {
color: #03c;
}

.main {
font: normal 12px arial,verdana;
padding: 2px;
margin: 2px;

 }
 
 .titlehdr {
 font: normal 16px arial, verdana;
 color: #000;  
 border-bottom: 4px solid #c00; padding:10px 0 0 0 ; margin:10px 0; 
 }
 

 
.error {
font: normal 11px arial, verdana;
color: #c00;
border: 1px solid #c00;
padding: 0px;
margin: 0px;

background-color: #FEF1ED;
}
 
 .example {
font: normal 10px arial;
color: red;
}
.approved {
font: normal 10px arial;
color: green;
}

.loginform {
font: 16px normal arial;
background-color: #E4F8FA;
font: normal 12px arial,verdana;
padding: 3px;
border: 1px solid #CAE4FF;
}

.loginform #txtbox {
font: bold 16px arial;
color: #f00;
}